
Almirah.Doc - Bug #80

Incorrect rendering of skip-level return in Markdown lists

04/15/2024 06:21 PM - Oleksandr Ivanov

Status: Closed Start date: 04/15/2024

Priority: Normal Due date: 04/16/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.1.4 Spent time: 1:30 hour

Description

For example, if the current nested level of the list item is 4, the only nested level 3 for the next element will be rendered correctly.

If the next element has the level 2 or 1 it will be rendered as a level 3. That is wrong.

Subtasks:

DocTask # 81: Create a Doc example for the skip-level return in the list Closed

CodeTask # 82: Incorrect rendering of skip-level return in Markdown lists Closed

History

#1 - 04/15/2024 06:22 PM - Oleksandr Ivanov

- Subtask #81 added

#2 - 04/15/2024 06:29 PM - Oleksandr Ivanov

- Subtask #82 added

#3 - 04/15/2024 06:29 PM - Oleksandr Ivanov

- Estimated time deleted (1:00 h)

#4 - 04/15/2024 06:34 PM - Oleksandr Ivanov

- Status changed from New to Feedback

#5 - 04/18/2024 07:57 PM - Oleksandr Ivanov

- Status changed from Feedback to Closed
